(Ch 26, stat 1040)
## z tests for percentages
This test can be used if:
- The data is a simple random sample from the population of interest
- The sample size is large
- A qualitative variable of interest summarized by percentages
- Can use a box with tickets of 1s and zeros to represent the population
If an observed value is too many SEs away from the expected value, it is hard to explain by chance.

| Term | Description |
| ---- | ---- |
| Null Hypothesis | This is a statement about a *parameter*. It's a statement about equality. The chance of getting *x* is *y%*. A null hypothesis isn't proven true, you either prove it wrong (reject it), or don't (fail to reject).  |
| Alternative/Research Hypothesis | What the researcher is out to prove, a statement of inequality. (Less than, greater than, not equal to). |
| One-tailed test | Use when the alternative hypothesis says that the % of 1s is *less than* or *greater than* expected. It's one sided, because the area of importance on a distribution only has one side, and extends all the way outwards, away from the normal curve. |
| Two tailed test | Use when something is *not equal* to the expected. It's called a two tailed test because the area of significance has two sides |
## z tests for averages
This test will look very similar to a z test for percentages
 You 
## P Value
The chance of observing at least a sample statistic, or something more extreme, if the null hypothesis is true.
If the p-value is less than *5*%, reject the null hypothesis.
If the p-value is greater than *5*%, fail to reject the null hypothesis.
